body {background-color:#EEECE3;font-family:Georgia,"Times New Roman",Times,serif;font-size:small}

#container{
	margin:0;
	position:absolute;
	left:50%;
	width:750px;
	margin-left:-375px;
}

#banner {
	height:60px;
	font-size:x-small;
	font-weight:bold;
	font-style:italic;
	color:#066736;
	text-align:right;
	padding:25px 60px 0 360px;
	background:url(../grfx/logo.jpg) no-repeat top left;
}

#banner img{
	position:relative;
	top:5px;
}

* html #banner {padding:25px 60px 0 360px;}

#navtop{
	clear:both;
	height:8px;
	background:url(../grfx/navbakgrdtop.jpg) no-repeat top left #EEECE3;
}

#navmid{
	clear:both;
	background:url(../grfx/navbakgrdcenter.jpg) repeat-y top left #EEECE3;
}

#navbot{border:solid 0px #000;
	clear:both;
	height:8px;
	margin:0 0 0.5em 0;
	background:url(../grfx/navbakgrdbot.jpg) no-repeat top left #EEECE3;
}

#navmid ul{
	margin:0;
	padding:0 40px;
	text-align:center;
}

#navmid ul li{
	display:inline;
	color:#fff;
	padding:0 4px 0 4px;
	font-size:100%;
}

/* only for IE*/ 
* html #navmid ul{margin-top:-15px}

#navmid ul li a{
	color:#fff;
	text-decoration:none;
}

#navmid ul li a:hover{color:#71BF44}	
	
#leftcol,#fullcol{border:solid 0px #000;
	float:left;
	width:200px;
	margin-left:45px;
	display:inline;/* The IE Doubled Float-Margin Bug */
}

#largeleftcol {
	float: left;
	width: 650px;
	margin-left: 45px;
	display:inline;/*The IE Doubled Float-Margin Bug */
}

#fullcol{width:650px}

#heading{border:solid 0px #000;
	float:right;
	width:450px;
	clear:right;
	margin-right:45px;
	vertical-align:bottom;
	display:inline;/* The IE Doubled Float-Margin Bug */
}

#heading h1{
	text-align:left;
	font-size:large;
	font-weight:bold;
	font-style:italic;
	color:#066736;
	padding:0 0 10px 0;
	margin:0;
	background:url(../grfx/headingbakgrd.jpg) bottom left no-repeat
}

#heading h1:first-letter{font-size:150%}

#rightcol{border:solid 0px #000;
	float:right;
	width:450px;
	clear:right;
	margin-right:45px;
	background:url(../grfx/copybakgrd.jpg) fixed no-repeat;
	display:inline;/* The IE Doubled Float-Margin Bug */
}

h2 {
	text-align:left;
	font-size:medium;
	font-weight:bold;
	font-style:italic;
	color:#066736;}
h3 {
	text-align:left;
	font-size:small;
	font-weight:bold;
	font-style:italic;
	color:#066736;}	

td {
	font-size:small;
	text-align:left;
	font-weight:normal;
	color:#48463A;
}

#rightcol p,#fullcol p {
	text-align:left;
	font-size:small;
	color:#48463A;
	line-height:1.8em
}
	
#rightcol a,#fullcol a{color:#FF6600;text-decoration:underline}
#rightcol a:hover,#fullcol a:hover{color:#FF6600;text-decoration:none}

.imgleft {float:left;padding-right:5px;}
.imgright {float:right;padding-left:5px;}
.clearing {clear:both; line-height:10px;}	

	
a{color:#FF6600}

.photos {width:370px;}
.photos td {text-align:center;}

.matrix {width:100%;
	border:solid 1px #DEDAC9;}
.matrix th {
	font-size:small;
	text-align:left;
	font-weight:bold;
	color:#5C5849;
}
.matrix td{
	font-size:small;
	text-align:left;
	font-weight:normal;
	color:#48463A;
	border-top:solid 1px #E6E3D6;
	border-right:solid 1px #E6E3D6;
}

#rightcol .alert{color:#CC3300;}
#rightcol .basestatement, #fullcol .basestatement {text-align:center;font-style:italic;color:#1a653a;font-weight:bold}

#contactbox {
	background-color:#E4E2D9;
	/*float:right;width:200px;*/
	padding:15px;
	margin:10px;}

#footer{
	text-align:left;
	font-size:x-small;
	color:#929082;
	clear:both;
	text-align:center;
	margin:10px 0 10px 0
}
#footer a{color:#929082;text-decoration:none}

.alert{color:#CC3300}

.red {color: red}